/*________ GLOBAL STYLES ________*/

* {
margin:0;
padding:0;
}

body {
background: #f2eeee url(/images/bg.gif) repeat-x 0 0;
/*background: #f2eeee url(/images/bg.gif) repeat-x 0 40px;*/
font: 14px Trebuchet MS, Verdana, Arial, Helvetica, Sans Serif;
color: #686868;
text-align: left;
/*padding-top: 40px;*/
}

img {
display: block;
border: none;
}

a {
color: #ff9a0f;
text-decoration: none;
outline: none;
}

a:hover {
color: #4fc310;
text-decoration: none;
}

.headNote {
background: #ff0000;
color: #fff;
font-weight: 700;
text-align: center;
padding: 10px;
height: 20px;
width: 100%;
position: fixed;
top: 0;
z-index: 1000;
font-size: 16px;
}

/*________ HEADER & NAV ________*/

#header h1 img {
margin: 0 auto;
}

#header #mainNav {
list-style: none;
text-align: left;
margin: 0 auto;
width: 950px;
height: 31px;
padding-top: 10px;
}

#header #mainNav li {
display: inline;
padding: 0 22px;
font-family: 'Handlee', cursive;
}

#header #mainNav li a {
color: #FFF;
font-size: 18px;
}

#header #mainNav li a:hover {
color: #c1ff9d;
}

#innerHeader{
    width: 960px;
    margin: 0px auto;
  position: relative;
}

#facebook{
    position: absolute;
    left: 490px;
    top: 115px;
    background-color: #eeeeee;
    padding: 2px;
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
}

#facebook img{
    float: left;
    margin-top: 2px;
  margin-right: 15px;
  margin-left: 3px;
}

#facebook .fb-like{
    margin: 0px;
  width: 73px;
}

/*________ CONTAINER ________*/

#container {
width: 970px;
overflow: hidden;
background: #FFF url(/images/bg-content.gif) repeat-y;
margin: 0 auto;
padding: 20px 0 0 0;
}

/*________ SIDEBAR ________*/

#sidebar {
width: 280px;
overflow: hidden;
background: #4fc310 url(/images/bg-sidebar.gif) no-repeat bottom;
padding-bottom: 20px;
margin-bottom: 20px;
}

#sidebar div {
padding: 0 20px 30px 20px;
}

#sidebar h3 {
padding-bottom: 6px;
}

#sidebar form fieldset {
border: 0;
}

#sidebar form#productSearch fieldset {
float: left;
margin-right: 5px;
}

#sidebar form fieldset label {
display: none;
}

#sidebar form fieldset input {
display: block;
width: 192px;
height: 18px;
padding: 3px 4px;
border: 1px solid #cc5974;
margin: 0 0 6px 0;
color: #686868;
}

#sidebar form fieldset input#passwordx {
background: #ffffff url(/images/bg-password.gif) no-repeat top left;
}

#sidebar #sideLogin form #sideLoginButton {
float: left;
margin-right: 6px;
}

#sidebar #sideLogin form p {
font-size: 11px;
color: #fff;
padding: 5px 0;
}

#sidebar #sideLogin form p a {
color: #fff;
text-decoration: underline;
font-weight: bold;
}

#sidebar #sideLogin form p a:hover {
color: #ff9a0f;
}

#sidebar ul {
list-style: none;
}

#sidebar ul li {
border-bottom: 1px dotted #8bd762;
padding-bottom: 7px;
margin-bottom: 7px;
}

#sidebar ul li a {
color: #ffffff;
}

#sidebar ul li a:hover {
color: #ff9a0f;
}

#sidebarModules {
float: right;
width: 305px;
}

#bmdVideo {
float: right;
width: 280px;
margin: 0 25px 20px 0;
}
#bmdVideo .video {
background: none;
}


#brandLogos{
float: right;
width: 290px;
margin: 0 15px 20px 0;
}

#brandLogos ul {
list-style: none;
}
#brandLogos ul li {
float: left;
width: 143px;
height: 74px;
margin: 0 0 5px 0;
}

#sidebar #sideCart div {
padding: 0;
}

#sidebar #sideCart li {
padding: 8px 0;
overflow: hidden;
width: 240px;
border-bottom: 1px dotted #fff;
}

#sidebar #sideCart a.myCartDel {
float: right;
}

#sidebar #sideCart a.sideCartImage {
float: left;
width: 50px;
height: 50px;
overflow: hidden;
text-align: center;
margin-right: 8px;
background: #fff;
border: 1px solid #8bd762;
}

#sidebar #sideCart a.sideCartImage img {
display: block;
margin: 0 auto;
}

#sidebar #sideCart h4 {
font-size: 11px;
color: #fff;
padding: 2px 0 3px 0;
}

#sidebar #sideCart li p {
font-size: 11px;
border-top: 1px dotted #8bd762;
overflow: hidden;
width: 180px;
padding-top: 4px;
color: #fff;
}

#sidebar #sideCart p.myCartTotal {
font-size: 11px;
color: #ffffff;
border-bottom: 1px dotted #fff;
padding-bottom: 8px;
margin-bottom: 8px;
font-weight: bold;
}

#sidebar #sideCart p.myCartTotal strong,
#sidebar #sideCart li p strong {


color: #caff91;
}

#sidebar .sideCheckout {
overflow: hidden;
width: 240px;
text-align: center;
}

#sidebar .sideCheckout a {
margin: 0 8px;
}

#sidebar .sideCheckout a img {
display: inline;
}



#latestBlogs {
    font-size: 14px;
    width: 240px;
    overflow: hidden;
    background-color: #4fc310;
    padding: 0 20px 20px 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    color: #fff;
}
#latestBlogs h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}
#latestBlogs p {
    margin: 0 0 3px 0;
    line-height: 1.1;
}
#latestBlogs ul {
    list-style: none;
}
#latestBlogs ul li {
    margin: 0 0 15px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #8BD762;
}
#latestBlogs ul li a{
    color: #fff;
    font-weight: bold;
}
#latestBlogs ul li a:hover {
    text-decoration: underline;
}
#latestBlogs ul li small {
    color: #fff;
    background: url(/images/icon-calendar.png) no-repeat;
    padding: 0 0 5px 20px;
    font-size: 10px;
}
#latestBlogs a.viewMore {
    color: #fff;
text-decoration: underline;
font-size: 12px;
}

#testimonials {
    font-size: 14px;
    width: 240px;
    overflow: hidden;
    background: #4fc310 url(images/bg-testimonials.gif);
    background-repeat: no-repeat;
    padding: 0 20px 20px 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#testimonials h3 {
margin-top: 10px;
margin-bottom: 10px;
}
#testimonials p {
color: #fff;

margin: 0 0 15px 0;
}
#testimonials cite {
float: right;
color: #caff91;
}
#testimonials cite span {
color: #fff;
}

/*__________SLIDESHOW__________*/


#slideshow {
    position:relative;
    height:200px;
    margin-bottom: 25px;
}

#slideshow a {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow a.active {
    z-index:10;
    opacity:1.0;
}

#slideshow a.last-active {
    z-index:9;
}


/*________ CONTENT ________*/

#content {
width: 625px;
float: left;
padding: 0 15px 15px 25px;
}

#content h2,
#content h1 {
color: #ff9a0f;
font-weight: normal;
font-size: 24px;
padding-bottom: 20px;
}

#content h3 {
font-weight: bold;
font-size: 18px;
padding-bottom: 5px;
color: #4fc310;
}

#content h4 {
font-weight: bold;
font-size: 16px;
padding-bottom: 2px;
}

#content p {
padding-bottom: 15px;
line-height: 1.4;
}

#content ul {
padding: 0 0 15px 25px;
}

#content ul li {
margin-bottom: 2px;
}

#categorySearch label {
float: left;
margin: 0 10px 15px 0;
font-style: italic;
}

#categorySearch select {
display: block;
width: 212px;
padding: 2px 0 2px 8px;
margin: 0 0 15px 0;
}

#content #errorText {
color: #ff0000;
}

#content #errorText p {
font-weight: bold;
padding-bottom: 5px;
}

#content #successText {
color: #135616;
padding: 10px;
margin-bottom: 10px;
border: 1px solid;
background: #a5ffa9;
}

#content #successText p {
text-align: center;
padding: 0;
}

#content iframe {
margin-bottom: 15px;    
}

/*________ FORM STYLES ________*/


#content form {
margin-bottom: 20px;
}

#content form .alert {
text-align: right;
margin: 0 5px 5px 0;
font-weight: bold;
}

#content form fieldset {
border: 0;
}

#content form legend {
display: none;
}

#content form fieldset label {
float: left;
width: 140px;
text-align: right;
margin: 0 10px 10px 0;
padding-top: 3px;
}

#content form fieldset input {
display: block;
border: 1px solid #d9d9d9;
width: 244px;
padding: 3px 0 3px 6px;
margin: 0 0 10px 0;
}

#content form fieldset select {
display: block;
border: 1px solid #d9d9d9;
padding: 3px 0 3px 6px;
margin: 0 0 10px 0;
}

#content form textarea {
display: block;
border: 1px solid #d9d9d9;
margin: 0 0 10px 0;
padding: 3px 0 3px 6px;
overflow: auto;
font: 12px Arial, Helvetica, Sans Serrif;
}

#content form input {
margin: 0 0 0 150px;
}

/*________ PRODUCT LISTING ________*/

#productListing,

#whatsNew,
#featuredProducts {
width: 640px;
overflow: hidden;
padding-bottom: 5px;
clear: both;
}

#productListing .product,
#whatsNew .product,
#featuredProducts .product {
float: left;
width: 300px;
margin: 0 20px 20px 0;
padding: 0 0 16px 0;
background: url(/images/bg-product-listing-bottom.gif) no-repeat bottom;
}

#productListing .product .imgTop,
#whatsNew .product .imgTop,
#featuredProducts .product .imgTop {
background: url(/images/bg-product-listing-top.gif) no-repeat top;
padding: 16px 0 0 0;
}

#productListing .product .details,
#whatsNew .product .details,
#featuredProducts .product .details {
border-right: 1px solid #d9d9d9;
border-left: 1px solid #d9d9d9;
padding: 0 15px;
height: 128px;
}

#productListing .product .details .productImg,
#whatsNew .product .details .productImg,
#featuredProducts .product .details .productImg {
float: right;
width: 130px;
overflow: hidden;
}

#productListing .product .details .productImg img,
#whatsNew .product .details .productImg img,
#featuredProducts .product .details .productImg img {
margin: 0 auto;
}

#productListing .product .details .text,
#whatsNew .product .details .text,
#featuredProducts .product .details .text {
overflow: hidden;
width: 135px;
}

#productListing .product .details p,
#whatsNew .product .details p,
#featuredProducts .product .details p {
font-weight: bold;
padding: 0 0 8px 0;
line-height: 1.2;


}

#productListing .product .details p.price,
#whatsNew .product .details p.price,
#featuredProducts .product .details p.price {
color: #ff9a0f;
}

#productListing .product .details p.price .normalprice,
#whatsNew .product .details p.price .normalprice,
#featuredProducts .product .details p.price .normalprice {
text-decoration: line-through;
margin-right: 5px;
float: left;
}

#productListing .product .details p.price .productSpecialPrice,
#whatsNew .product .details p.price .productSpecialPrice,
#featuredProducts .product .details p.price .productSpecialPrice {
color: #ff0000;
display: block;
}

#productListing .product .details p.price .productPriceDiscount,
#whatsNew .product .details p.price .productPriceDiscount,
#featuredProducts .product .details p.price .productPriceDiscount {
color: #ff0000;





clear: left;
}

#productListing .product .details p.price .freeShipping {
color: #ff0000;
font-size: 10px;
font-weight: bold;
}

#content .navSplitPagesResult {
float: right;
font-size: 11px;
font-style: italic;
color: #979797;
padding-top: 8px;
}

.navSplitPagesLinks {
float: right;
margin: 0 5px 20px 0;

}

.navSplitPagesLinks a {
border: 1px solid #ff9b10;
text-decoration: none;
padding: 2px 6px;
background: #4fc310;
float: left;
color: #fff;
font-size: 12px;
font-weight: bold;
display: block;
margin: 0 0 0 5px;
}

.navSplitPagesLinks a:hover {
text-decoration: none;
border: 1px solid #000;
color: #fff;
}

.navSplitPagesLinks strong {
float: left;
padding: 3px 2px;
margin: 0 0 0 5px;
}

/*________ PRODUCT DETAIL ________*/

#productGeneral #imageArea {
float: left;
width: 408px;
margin: 0 12px 50px 0;
}

#productGeneral #imageArea #mainImg {
margin-bottom: 10px;
}

#productGeneral #imageArea #mainImg img {
margin: 0 auto;
}

#productGeneral #imageArea #extraImages img {
border: 1px solid #f4f4f4;
padding: 2px;
float: left;
margin: 0 8px 0 0;
}

#productGeneral #productInfo {
overflow: hidden;
width: 200px;
}

#productGeneral .price {
font-size: 30px;
color: #ff9a0f;
padding: 0 0 5px 0;
}

#productGeneral .price .normalprice {
text-decoration: line-through;
margin-right: 5px;
}

#productGeneral .price .productSpecialPrice {
color: #ff0000;
}

#productGeneral .price .productPriceDiscount {
color: #ff0000;
display: block;
}

#productGeneral .price .postage,
#productGeneral .price .postageFree {
font-size: 11px;
color: #686868;
padding-left: 5px;
}

#productGeneral .price .postageFree {
color: #ff0000;
font-weight: bold;
}

#productGeneral #cartAdd {
margin: 0 0 50px 0;
}

#productGeneral #cartAdd fieldset {
border: 0;
}

#productGeneral #cartAdd label {
margin: 0 8px 15px 0;
width: auto;
font-weight: bold;
padding-top: 4px;
}

#productGeneral #cartAdd fieldset input {
width: 49px;
font: bold 14px Trebuchet MS, Verdana, Arial, Helvetica, Sans Serif;
color: #686868;
padding: 3px 0 3px 4px;
margin: 0 0 15px 0;
}

#productGeneral #cartAdd input {
margin: 0 0 10px 0;
}

#productGeneral #cartAdd img {
margin: 0 0 10px 0;
}

#productGeneral #productDescription {
clear: left;
}

#productGeneral #productDescription .prodGuide {
float: right;
background: none;
margin: 0 0 10px 0;
}

#productGeneral #productDescription h2 {
font-size: 18px;
font-weight: bold;
border-bottom: 1px solid #ffe9ca;
padding: 0 0 5px 0;
margin: 0 0 15px 0;
overflow: hidden;
}

/*________ SHOPPING CART ________*/

#cartContentsDisplay {
border-bottom: 1px solid #d9d9d9;
font-size: 12px;
}

#content form #cartContentsDisplay input {
margin: 0 10px 0 0;
}

#cartContentsDisplay tr th {
border-bottom: 1px solid #d9d9d9;
padding: 5px;
font-weight: bold;
color: #fff;
background: #4fc310;
text-align: left;
}

#cartContentsDisplay tr td {
padding: 10px 5px;
border-bottom: 1px dotted #d9d9d9;
vertical-align: top;
}

#shoppingcartBody #cartContentsDisplay tr td.cartQuantity {
width: 170px;
}

#cartContentsDisplay tr td.cartQuantity b input {
margin: 0;
padding: 3px 0 2px 3px;

border: 1px solid #d9d9d9;
vertical-align: top;
}

#cartContentsDisplay tr .cartProductDisplay img {
border: 1px solid #d9d9d9;
float: left;
padding: 1px;
margin-right: 5px;







}

#cartSubTotal {
text-align: right;
padding: 5px;
font-weight: bold;
color: #fff;
background: #4fc310;
margin-bottom: 10px;
border-bottom: 1px solid #d9d9d9;
}

#buttons .forward {
float: right;
}

/*________ CHECKOUT STYLES ________*/

#content #checkoutShippingHeading,
#content #checkoutPaymentHeading,
#content #checkoutConfirmDefaultHeading {
font-size: 12px;
padding: 8px 0;
text-align: center;
text-transform: none;
background: #4fc310;
color: #fff;
margin-bottom: 10px;
font-weight: bold;
}

#checkoutShippingHeading strong,
#checkoutShippingHeading span,
#checkoutPaymentHeading strong,
#checkoutPaymentHeading span,
#checkoutConfirmDefaultHeading strong,
#checkoutConfirmDefaultHeading span {
padding: 0 18px;
color: #ff9a0f;
}

#checkoutShippingHeading span,
#checkoutPaymentHeading span,
#checkoutConfirmDefaultHeading span {
color: #fff;
}

#checkoutShippingHeading a,
#checkoutPaymentHeading a,
#checkoutConfirmDefaultHeading a {
text-decoration: none;
}

#checkoutShipping form .forward,
#checkoutPayment #checkoutBillto .forward {
float: right;
}

#checkoutShipto,
#shippingMethods,
#checkoutBillto,
#orderTotals,
.discountInfo,
#paymentMethods,
#additionalComments,
#deliveryPaymentAddress,
#deliveryPaymentMethods {
border-bottom: 1px dotted;
margin-bottom: 15px;
padding-bottom: 15px;
}

#checkoutPayment #orderTotals .forward,
#checkoutConfirmDefault #orderTotals .forward,
#accountHistInfo #orderTotals .forward {
margin-bottom: 5px;
padding: 0 5px 5px 5px;
border-bottom: 1px solid #d9d9d9;
}

#checkoutPayment #orderTotals .totalBox,
#checkoutConfirmDefault #orderTotals .totalBox,
#accountHistInfo #orderTotals .amount {
float: right;
clear: right;
font-weight: bold;
color: #ff9a0f;
border-bottom: 1px solid #d9d9d9;
}

#checkoutPayAddressDefault fieldset,
#checkoutShipAddressDefault fieldset,
#checkoutPayAddressDefault address,
#checkoutShipAddressDefault address {
margin-bottom: 20px;
}

#content .moduleRow input,
#content .moduleRowSelected input {
width: auto;
height: 15px;
float: left;
margin: 0 5px 3px 0;
padding: 0;
border: 0;
background: none;
}

#content .moduleRow label,
#content .moduleRowSelected label {
clear: none;
float: none;
text-align: left;
display: block;
margin: 0 0 3px 0;
padding: 0;
width: auto;
overflow: hidden;
}

#checkoutShipping textarea,
#checkoutPayment textarea,
#checkoutConfirmDefault textarea {
width: 600px;
height: 94px;
}

/*________ CHECKOUT SHIPPING ________*/

#content #checkoutShipping legend.shippingLegend {
display: block;
font-weight: bold;
color: #ff9a0f;
margin-bottom: 3px;
}

#content #checkoutShipping form fieldset input {
width: auto;
height: 15px;
float: left;
border: 0;
padding: 0;
background: none;
margin: 0 5px 20px 0;
}

#content #checkoutShipping form label {
clear: none;
float: none;
text-align: left;
display: block;
overflow: hidden;
width: auto;
padding: 0;
margin: 0 0 20px 0;
}

/*________ CHECKOUT PAYMENT ________*/

#checkoutPayment h3.important {
padding-bottom: 20px;
}

#checkoutPayment p.floatingBox {
font-weight: bold;
padding: 10px 0 0 0;
}

#checkoutPayment .ccinfo {
margin-bottom: 30px;
}

#checkoutPayment .ccinfo label {
font-size: 12px;
}

#checkoutPayment .ccinfo #cc-cc-expires-month {
float: left;
width: 184px;
margin-right: 10px;
}

#checkoutPayment form #pmt-paypal,
#checkoutPayment form #pmt-moneyorder,
#checkoutPayment form #pmt-cc {
width: auto;
height: 15px;
float: left;
clear: left;
margin: 0 5px 30px 0;
padding: 0;
border: 0;
background: none;
}

#checkoutPayment form #label-cc,
#checkoutPayment form #pmt-cc {
margin-bottom: 5px;
}

#checkoutPayment form .radioButtonLabel {
clear: none;
float: none;
text-align: left;
display: block;
padding: 0;
width: auto;
margin-bottom: 30px;
}

#checkoutPayment form label img {
float: left;
}

#checkoutPayment .gvBal {
overflow: hidden;
width: 600px;
margin-bottom: 10px;
}

#checkoutPayment .gvBal input {
float: left;
margin-right: 10px;
}

/*________ CHECKOUT CONFIRMATION ________*/

#deliveryPaymentAddress,
#deliveryPaymentMethods {
overflow: hidden;
width: 620px;
}

#deliveryPaymentAddress #checkoutBillto,
#deliveryPaymentAddress #checkoutShipto,
#deliveryPaymentMethods #methodPayment,
#deliveryPaymentMethods #methodDelivery {
float: left;
border: 0;
margin: 0;
padding: 0;
width: 310px;
}

#deliveryPaymentAddress #checkoutBillto .forward,
#deliveryPaymentAddress #checkoutShipto .forward {
float: right;
margin: 25px 30px 0 0;
}

#checkoutConfirmDefault .important,
#checkoutConfirmDefault .important div {
margin-bottom: 2px;
}

#checkoutConfirmDefault .important .back {
float: left;
margin-right: 5px;
font-weight: bold;
}

#checkoutConfirmDefault .editRight {
float: right;
}

#checkoutConfirmDefault #orderTotals {
padding-top: 5px;
}

#checkoutSuccess .buttonRow img {
margin: 0 auto 20px auto;
}

/*________ CREATE ACCOUNT / LOGIN ________*/

#loginDefault #loginButton,
#timeoutDefault #loginButton {


float: left;
margin: 0 10px 10px 0;
}

#loginDefault .important,
#timeoutDefault .important {
overflow: hidden;
display: block;
width: 160px;
padding: 3px 0;
margin-bottom: 15px;
}

/*________ ACCOUNT SUCCESS ________*/

#createAcctSuccess {
padding-bottom: 20px;
}

#createAcctSuccess fieldset {
border: 0;
margin-bottom: 20px;
}

#createAcctSuccess legend {
display: none;
}

#createAcctSuccess address {
float: left;
margin-right: 50px;
margin-bottom: 10px;
}

#createAcctSuccess .forward a {
margin-bottom: 5px;
display: block;
}


#createAcctSuccess .addressBookDefaultName {
clear: both;
}

/*________ MY ACCOUNT ________*/

#accountDefault p.forward {
float: right;
}

#accountDefault table {
margin-bottom: 15px;
font-size: 12px;
}

#accountDefault table tr th,
#accountHistInfo table tr th {
color: #fff;
background: #4fc310;
border-bottom: 1px solid #d9d9d9;
padding: 5px;
}

#accountDefault table tr td,
#accountHistInfo table tr td {
border-bottom: 1px solid #d9d9d9;
padding: 10px 5px;
}

#accountHistInfo #orderTotals {
padding-top: 5px;
}

#accountHistInfo p.forward {
float: right;
font-size: 11px;
}

#accountHistInfo #myAccountShipInfo {
float: left;
width: 300px;
}

#accountHistInfo #myAccountShipInfo,
#accountHistInfo #myAccountPaymentInfo {
padding: 20px 0;
}

#accountHistInfo p.shipBill {
font-weight: bold;
font-size: 14px;
padding: 7px 0 3px 0;
color: #fff;
}

#accountHistoryDefault fieldset {
border: 0;
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: 1px solid #e6e6e7;
}

#accountHistoryDefault legend {
margin-bottom: 3px;
color: #fff;
font-weight: bold;
}

#accountHistoryDefault .view {
float: right;
}


/*________ ADDRESS BOOK ________*/


#addressBookDefault address {
margin-bottom: 15px;
}

#addressBookDefault fieldset {
border: 0;
}

#addressBookDefault legend {
display: none;
}

#addressBookDefault .alert {
text-align: right;
margin-bottom: 5px;
}

#addressBookDefault fieldset p {
font-weight: bold;
font-size: 13px;
padding-bottom: 2px;
clear: left;
}

#addressBookDefault fieldset address {
float: left;
clear: left;
width: 300px;
}

#content #addressBookProcessDefault #primary {
width: auto;
float: left;
clear: both;
border: 0;
padding: 0;
background: none;
margin: 0 5px 10px 140px;
}

#addressBookProcessDefault .checkboxLabel {
float: none;
margin: 0 0 10px 0;
clear: none;
padding: 0 0 0 20px;
text-align: left;
display: block;
width: auto;
overflow: hidden;
}

#addressBookDefault .forward {
float: right;
}

#addressBookDefault .forward img {
margin-bottom: 5px;
}

/*________ CONTACT US ________*/

#contactDetails {
margin-bottom: 10px;
width: 600px;
overflow: hidden;
}

#contactDetails dt {
float: left;
width: 80px;
margin: 0 10px 5px 0;
text-align: right;
font-weight: bold;
}

#contactDetails dd {
display: block;
overflow: hidden;
width: 400px;
margin: 0 0 5px 0;
}

#content #contactForm fieldset label {
width: 80px;
font-weight: bold;
}

#content #contactForm fieldset input,

#content #contactForm fieldset textarea {
padding: 4px 0 4px 6px;
margin-left: 0;
}

#content #contactForm fieldset textarea {
width: 396px;
height: 144px;
}

#content #contactForm input {
margin-left: 90px;
}

/*________ FOOTER ________*/

#footer {
background: #f2eeee url(/images/bg-footer.gif) no-repeat top;
width: 950px;
margin: 0 auto;
overflow: hidden;
padding: 20px 10px 50px 10px;
}

#footer img {
float: left;
}

#footer p {
color: #9d9b9b;
font-size: 11px;
padding: 10px 0 0 0;
text-align: center;
display: block;
clear: left;
}

#footer p a {
color: #9d9b9b;
}

#footer p a:hover {
text-decoration: underline;
}

.fb-like{
margin-top: 7px;

width: 100px;
}

.first {
margin-left: 50px;
}

/*_____________ Misc ______________*/

#content .noRightMargin {
margin-right: 0;
}

#content .clearLeft {
clear: left;
}

#content .hidden {
display: none;
margin: 0;
}

br.clearBoth {
display: none;
}

.messageStackCaution,
.messageStackError,
.messageStackSuccess,
.messageStackWarning {
border: 1px solid #000;
color: #000;
padding: 10px;
margin-bottom: 10px;
overflow: hidden;
width: 600px;
}

.messageStackCaution img,
.messageStackError img,
.messageStackSuccess img,
.messageStackWarning img {
float: left;
margin-right: 10px;
}

.messageStackCaution,
.messageStackWarning {
background: #f0ff00;
}

.messageStackError {
background: #ff7575;
}

.messageStackSuccess {
background: #27ec00;
}

.imgRight, .alignright {
float: right;
margin: 0 0 15px 15px;
padding: 2px;
border: 1px solid #e0e0e0;
}

/*__________ GIFT CERTIFICATES __________*/

#gvSendDefault textarea {
width: 350px;
}

#gvFaqDefault #sendSpendWrapper .forward {
margin-bottom: 20px;
}

#gvFaqDefault #gvFaqDefaultMainContent  {
margin-bottom: 10px;
}

#gvSendDefault .confirmSend,
#gvSendDefault .editSend {
display: inline;
margin-right: 20px;
}


#gvSendDefault .confirmSend input,
#gvSendDefault .editSend input {
float: none;
padding: 0;
margin: 0;
}

/*__________ POP UPS __________*/

#popupCouponHelp,
#infoShoppingCart,
#popupSearchHelp,
#popupCVVHelp {
background: #ffffff;
padding: 20px;
}

.imgLeft {
float: left;
margin: 0 25px 20px 0;
}

#homeText {
font-size: 85%;
border-top: 1px dotted #d9d9d9;
padding-top: 20px;
margin-top: 30px;
font-weight: bold;
}

a.rtf { background: url(/media-icons/icon_rtf.gif) no-repeat; padding-left: 25px; }
a.doc { background: url(/media-icons/icon_doc.gif) no-repeat; padding-left: 25px; }
a.xls { background: url(/media-icons/icon_xls.gif) no-repeat; padding-left: 25px; }
a.ppt { background: url(/media-icons/icon_ppt.gif) no-repeat; padding-left: 25px; }
a.vsd { background: url(/media-icons/icon_visio.gif) no-repeat; padding-left: 25px; }
a.mpp { background: url(/media-icons/icon_project.gif) no-repeat; padding-left: 25px; }
a.xml { background: url(/media-icons/icon_xml.gif) no-repeat; padding-left: 25px; }
a.pdf { background: url(/media-icons/icon_pdf.gif) no-repeat; padding-left: 25px; }
a.audio { background: url(/media-icons/icon_audio.gif) no-repeat; padding-left: 25px; }
a.video { background: url(/media-icons/icon_video.gif) no-repeat; padding-left: 25px; }




#homeFeatureSlider1 {
    border: 1px solid #d9d9d9;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: 328px;
    width: 618px;
    display: block;
    overflow: hidden;
    float: left;
    position: relative;
    margin: 0 0 20px 0;
}
#slider1 li.slideStory {
    height: 328px;
    width: 618px;
    display: block;
    overflow: hidden;
    float: left;
    position: relative;
}
#slider1 .slideStory img {
    border: none;
}
#slider1 .slideStory h2, #slider1 .slideStory h1, #slider1 .slideStory h3 {
    font-size: 24px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}
#slider1 .slideStory ul {
    font-size: 12px;
    color: #ff7b03;
    list-style: none;
    padding: 0 0 5px 20px;
}
#slider1 .slideStory del {
    color: #b6b6b6;
    font-size: 20px;
    padding: 0 0 0 20px;
}
#slider1 .slideStory p {
    font-size: 12px;
    padding: 0 0 5px 0;
}
.bx-prev, .bx-next {
    display: none;
}
.bx-pager {
    position: absolute;
    bottom: 10px;
    right: 250px;
    display: block;
    width: 100px;
    margin: 0 auto;
}
.bx-pager .pager-link {
    background: #fff url(/images/img-feat-slider-control.jpg) top center no-repeat;
    width: 13px;
    height: 13px;
    margin: 2px;
    float: left;
    text-indent: -9000px;
}
.bx-pager .pager-link:hover, .bx-pager .pager-active {
    background-position: bottom center;
}




.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

#slideshowHome {
    margin: 0 0 35px 0;
    width: 619px;
    height: 315px;
}
#slideshowHome a.nivo-imageLink {
    border: 1px solid #ccc;
  border-radius: 10px;
  overflow: hidden;
}
#slideshowHome .nivo-controlNav {
    position:absolute;
    left: 41%;
    bottom: -25px;
}
#slideshowHome .nivo-controlNav a {
    background: url(/images/img-feat-slider-control.jpg) top center no-repeat;
    width: 13px;
    height: 13px;
    margin: 2px;
    float: left;
    text-indent: -9000px;
}
#slideshowHome .nivo-controlNav a.active {
    background-position: bottom center;
}











